FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by quantum bogodynamics.
Your IP: 3.235.182.206

qt5-qtxmlpatterns bfc0d250-b4be-411e-a46b-bc52810331d3

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/qt5-qtxmlpatterns,bfc0d250-b4be-411e-a46b-bc52810331d3.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/01 23:03:12

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Help-5.15.13-2.x86_64: req Qt5Core = 5.15.13 not found
  • error 4
  • poldek: error: Qt5Positioning-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 5
  • poldek: error: Qt5SerialPort-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 6
  • poldek: error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5()(64bit) not found
  • error 7
  • poldek: error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5(Qt_5)(64bit) not found
  • error 8
  • poldek: error: Qt5Bluetooth-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 9
  • poldek: error: Qt5Sensors-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 10
  • poldek: error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5()(64bit) not found
  • error 11
  • poldek: error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5(Qt_5)(64bit) not found
  • error 12
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5()(64bit) not found
  • error 13
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5(Qt_5)(64bit) not found
  • error 14
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5()(64bit) not found
  • error 15
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5(Qt_5)(64bit) not found
  • error 16
  • poldek: error: Qt5WebChannel-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 17
  • poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5WebChannel.so.5(Qt_5)(64bit) not found
  • error 18
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5()(64bit) not found
  • error 19
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5(Qt_5)(64bit) not found
  • error 20
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5()(64bit) not found
  • error 21
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5(Qt_5)(64bit) not found
  • error 22
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found
  • error 23
  • poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5(Qt_5)(64bit) not found
  • error 24
  • poldek: error: 21 unresolved dependencies
  • error 25
  • poldek: error: Failed dependencies:
  • error 26
  • error: Qt5Bluetooth: no such package
  • error 27
  • error: Qt5Help: no such package
  • error 28
  • error: Qt5SerialPort: no such package
  • error 29
  • error: Qt5Positioning: no such package
  • error 30
  • error: Qt5Sensors: no such package
  • error 31
  • error: Qt5WebChannel: no such package
  • error 32
  • rpm: error: Failed build dependencies:
  • error 33
  • error: Qt5Help-5.15.13-2.x86_64: req Qt5Core = 5.15.13 not found
  • error 34
  • error: Qt5Positioning-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 35
  • error: Qt5SerialPort-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 36
  • error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5()(64bit) not found
  • error 37
  • error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5(Qt_5)(64bit) not found
  • error 38
  • error: Qt5Bluetooth-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 39
  • error: Qt5Sensors-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 40
  • error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5()(64bit) not found
  • error 41
  • error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5(Qt_5)(64bit) not found
  • error 42
  • error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5()(64bit) not found
  • error 43
  • error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5(Qt_5)(64bit) not found
  • error 44
  • error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5()(64bit) not found
  • error 45
  • error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5(Qt_5)(64bit) not found
  • error 46
  • error: Qt5WebChannel-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found
  • error 47
  • error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5WebChannel.so.5(Qt_5)(64bit) not found
  • error 48
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5()(64bit) not found
  • error 49
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5(Qt_5)(64bit) not found
  • error 50
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5()(64bit) not found
  • error 51
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5(Qt_5)(64bit) not found
  • error 52
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found
  • error 53
  • error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5(Qt_5)(64bit) not found
  • error 54
  • error: 21 unresolved dependencies
  • error 55
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Jun  1 23:02:55 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/bfc0d250-b4be-411e-a46b-bc52810331d3/qt5-qtxmlpatterns-5.15.14-1.src.rpm
fetched 6826733 bytes, 9547.4 K/s
installing srpm: qt5-qtxmlpatterns-5.15.14-1.src.rpm
+ install -d /tmp/B.o8868e3i/BUILD /tmp/B.o8868e3i/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtxmlpatterns-5.15.14-1.src.rpm
* Sat Jun 01 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtxmlpatterns.git;a=log;h=master
* Sun May 26 2024 Jan Palus <atler@pld-linux.org> a00cd7f
- up to 5.15.14 * Sat Mar 09 2024 Jan Palus <atler@pld-linux.org> 72f7705
- up to 5.15.13 * Fri Dec 22 2023 Jan Palus <atler@pld-linux.org> f047086
- Release 2 (by relup.sh) * Fri Dec 22 2023 Jan Palus <atler@pld-linux.org> bf60276
- up to 5.15.12 * Thu Oct 05 2023 Jan Palus <atler@pld-linux.org> 7df9d33
- up to 5.15.11 * Mon Jul 10 2023 Jan Palus <atler@pld-linux.org> 75ee225
- R: same Qt5Core version as during build time * Wed Jun 07 2023 Jan Palus <atler@pld-linux.org> 4ddba95
- up to 5.15.10 * Thu Apr 06 2023 Jan Palus <atler@pld-linux.org> 10ad8b1
- up to 5.15.9 * Wed Jan 04 2023 Jan Palus <atler@pld-linux.org> 2ed5d26
- up to 5.15.8 * Fri Oct 28 2022 Jan Palus <atler@pld-linux.org> 44d7b4e
- up to 5.15.7 * Thu Sep 08 2022 Jan Palus <atler@pld-linux.org> b89e853
- up to 5.15.6 * Mon Jun 27 2022 Jakub Bogusz <qboosh@pld-linux.org> affa1ea
- updated to 5.15.5 * Thu May 12 2022 Jan Palus <atler@pld-linux.org> 3a924b3
- use macro for qmake invocation * Thu May 12 2022 Jan Palus <atler@pld-linux.org> 3e1fccd
- rpm version for noarch subpackage * Thu May 12 2022 Jan Palus <atler@pld-linux.org> ef6029f
- updated source urls to https * Thu May 12 2022 Jan Palus <atler@pld-linux.org> 3ae2f6c
- up to 5.15.4 * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 4456319
- unconditional noarch subpackages * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> 3ae9458
- release 3 * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> 41c86fd
- versioned Obsoletes for qt5-qtxmlpatters* packages * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> a36f980
- Quick plugin moved to Qt5Quick-xmllistmodel package (base XmlPatterns library doesn't depend on Qml/Quick) - updated qttools version (for qtattributionscanner), noarch rules, licensing information + rpm -Uhv --nodeps --define '_topdir /tmp/B.o8868e3i' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtxmlpatterns-5.15.14-1.src.rpm Updating / installing... qt5-qtxmlpatterns-5.15.14-1 ######################################## + rm -f qt5-qtxmlpatterns-5.15.14-1.src.rpm + install -m 700 -d /tmp/B.o8868e3i/BUILD/tmp + TMPDIR=/tmp/B.o8868e3i/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.o8868e3i' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.o8868e3i/qt5-qtxmlpatterns.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Qml-devel >= 5.15.14 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: qt5-assistant >= 5.9 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Qml-devel >= 5.15.14 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: qt5-assistant >= 5.9 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2024.06.01-20.20.03.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.06.01-20.20.03.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving diff::packages.ndir.2024.06.01-20.22.03.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.06.01-20.22.03.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36018 packages read poldek: Removed 4697 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Qml-devel-5.15.14-1.x86_64 marks Qt5Qml-5.15.14-1.x86_64 (cap Qt5Qml = 5.15.14-1) poldek: qt5-assistant-5.15.13-2.x86_64 marks Qt5Help-5.15.13-2.x86_64 (cap Qt5Help = 5.15.13-2) poldek: error: Qt5Help-5.15.13-2.x86_64: req Qt5Core = 5.15.13 not found poldek: qt5-assistant-5.15.13-2.x86_64 marks Qt5WebKit-5.212.0-0.alpha4.8.x86_64 (cap Qt5WebKit >= 5.8) poldek: Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5Positioning-5.15.13-1.x86_64 (cap Qt5Positioning >= 5.11) poldek: error: Qt5Positioning-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found poldek: Qt5Positioning-5.15.13-1.x86_64 marks Qt5Quick-5.15.14-1.x86_64 (cap Qt5Quick >= 5.15.13) poldek: Qt5Positioning-5.15.13-1.x86_64 marks Qt5SerialPort-5.15.13-1.x86_64 (cap Qt5SerialPort >= 5.15.13) poldek: error: Qt5SerialPort-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found poldek: error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5()(64bit) not found poldek: error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5(Qt_5)(64bit) not found poldek: Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5Sensors-5.15.13-1.x86_64 (cap Qt5Sensors >= 5.11) poldek: Qt5Sensors-5.15.13-1.x86_64 marks Qt5Bluetooth-5.15.13-1.x86_64 (cap Qt5Bluetooth >= 5.15.13) poldek: error: Qt5Bluetooth-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found poldek: error: Qt5Sensors-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found poldek: error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5()(64bit) not found poldek: error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5(Qt_5)(64bit) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5()(64bit) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5(Qt_5)(64bit) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5()(64bit) not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5(Qt_5)(64bit) not found poldek: Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5WebChannel-5.15.13-1.x86_64 (cap libQt5WebChannel.so.5()(64bit)) poldek: error: Qt5WebChannel-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found poldek: error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5WebChannel.so.5(Qt_5)(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5()(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5(Qt_5)(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5()(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5(Qt_5)(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found poldek: error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5(Qt_5)(64bit) not found poldek: There are 11 packages to install (9 marked by dependencies): poldek: A Qt5Bluetooth-5.15.13-1.x86_64 Qt5Help-5.15.13-2.x86_64 poldek: A Qt5Positioning-5.15.13-1.x86_64 Qt5Qml-5.15.14-1.x86_64 poldek: A Qt5Qml-devel-5.15.14-1.x86_64 Qt5Quick-5.15.14-1.x86_64 poldek: A Qt5Sensors-5.15.13-1.x86_64 Qt5SerialPort-5.15.13-1.x86_64 poldek: A Qt5WebChannel-5.15.13-1.x86_64 Qt5WebKit-5.212.0-0.alpha4.8.x86_64 poldek: A qt5-assistant-5.15.13-2.x86_64 poldek: This operation will use 70.9MB of disk space. poldek: qt5-assistant-5.15.13-2.x86_64.rpm: digests OK poldek: Qt5Help-5.15.13-2.x86_64.rpm: digests OK poldek: Qt5WebKit-5.212.0-0.alpha4.8.x86_64.rpm: digests OK poldek: Qt5Positioning-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5SerialPort-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5Sensors-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5Bluetooth-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5WebChannel-5.15.13-1.x86_64.rpm: digests OK poldek: Need to get 17.3MB of archives. poldek: error: 21 unresolved dependencies poldek: Qt5Qml-5.15.14-1.x86_64.rpm: digests OK poldek: Qt5Bluetooth-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5Help-5.15.13-2.x86_64.rpm: digests OK poldek: Qt5Quick-5.15.14-1.x86_64.rpm: digests OK poldek: Qt5SerialPort-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5Positioning-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5Qml-devel-5.15.14-1.x86_64.rpm: digests OK poldek: Qt5Sensors-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5WebChannel-5.15.13-1.x86_64.rpm: digests OK poldek: Qt5WebKit-5.212.0-0.alpha4.8.x86_64.rpm: digests OK poldek: qt5-assistant-5.15.13-2.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/Qt5Bluetooth-5.15.13-1.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: Qt5Core = 5.15.13 is needed by Qt5Bluetooth-5.15.13-1.x86_64 poldek: Qt5Core = 5.15.13 is needed by Qt5Help-5.15.13-2.x86_64 poldek: Qt5Core = 5.15.13 is needed by Qt5SerialPort-5.15.13-1.x86_64 poldek: Qt5Core = 5.15.13 is needed by Qt5Positioning-5.15.13-1.x86_64 poldek: Qt5Core = 5.15.13 is needed by Qt5Sensors-5.15.13-1.x86_64 poldek: Qt5Core = 5.15.13 is needed by Qt5WebChannel-5.15.13-1.x86_64 uninstalling conflicting packages removing Qt5Bluetooth error: Qt5Bluetooth: no such package package Qt5Bluetooth removal failed removing Qt5Help error: Qt5Help: no such package package Qt5Help removal failed removing Qt5SerialPort error: Qt5SerialPort: no such package package Qt5SerialPort removal failed removing Qt5Positioning error: Qt5Positioning: no such package package Qt5Positioning removal failed removing Qt5Sensors error: Qt5Sensors: no such package package Qt5Sensors removal failed removing Qt5WebChannel error: Qt5WebChannel: no such package package Qt5WebChannel removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Qml-devel >= 5.15.14 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: qt5-assistant >= 5.9 is needed by qt5-qtxmlpatterns-5.15.14-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: Qt5Qml\-devel qt5\-assistant + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade Qt5Qml-devel qt5-assistant Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36018 packages read Removed 4697 duplicate packages from available set Processing dependencies... Qt5Qml-devel-5.15.14-1.x86_64 marks Qt5Qml-5.15.14-1.x86_64 (cap Qt5Qml = 5.15.14-1) There are 2 packages to install (1 marked by dependencies): A Qt5Qml-5.15.14-1.x86_64 Qt5Qml-devel-5.15.14-1.x86_64 This operation will use 11.1MB of disk space. Need to get 2.2MB of archives. Qt5Qml-5.15.14-1.x86_64.rpm: digests OK Qt5Qml-devel-5.15.14-1.x86_64.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... Qt5Qml-5.15.14-1 ######################################## Qt5Qml-devel-5.15.14-1 ######################################## Installing set #2 Processing dependencies... qt5-assistant-5.15.13-2.x86_64 marks Qt5Help-5.15.13-2.x86_64 (cap Qt5Help = 5.15.13-2) error: Qt5Help-5.15.13-2.x86_64: req Qt5Core = 5.15.13 not found qt5-assistant-5.15.13-2.x86_64 marks Qt5WebKit-5.212.0-0.alpha4.8.x86_64 (cap Qt5WebKit >= 5.8) Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5Positioning-5.15.13-1.x86_64 (cap Qt5Positioning >= 5.11) error: Qt5Positioning-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found Qt5Positioning-5.15.13-1.x86_64 marks Qt5Quick-5.15.14-1.x86_64 (cap Qt5Quick >= 5.15.13) Qt5Positioning-5.15.13-1.x86_64 marks Qt5SerialPort-5.15.13-1.x86_64 (cap Qt5SerialPort >= 5.15.13) error: Qt5SerialPort-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5()(64bit) not found error: Qt5Positioning-5.15.13-1.x86_64: req libQt5SerialPort.so.5(Qt_5)(64bit) not found Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5Sensors-5.15.13-1.x86_64 (cap Qt5Sensors >= 5.11) Qt5Sensors-5.15.13-1.x86_64 marks Qt5Bluetooth-5.15.13-1.x86_64 (cap Qt5Bluetooth >= 5.15.13) error: Qt5Bluetooth-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found error: Qt5Sensors-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5()(64bit) not found error: Qt5Sensors-5.15.13-1.x86_64: req libQt5Bluetooth.so.5(Qt_5)(64bit) not found error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5()(64bit) not found error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Positioning.so.5(Qt_5)(64bit) not found error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5()(64bit) not found error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5Sensors.so.5(Qt_5)(64bit) not found Qt5WebKit-5.212.0-0.alpha4.8.x86_64 marks Qt5WebChannel-5.15.13-1.x86_64 (cap libQt5WebChannel.so.5()(64bit)) error: Qt5WebChannel-5.15.13-1.x86_64: req Qt5Core = 5.15.13 not found error: Qt5WebKit-5.212.0-0.alpha4.8.x86_64: req libQt5WebChannel.so.5(Qt_5)(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5()(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5Help.so.5(Qt_5)(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5()(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKit.so.5(Qt_5)(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5()(64bit) not found error: qt5-assistant-5.15.13-2.x86_64: req libQt5WebKitWidgets.so.5(Qt_5)(64bit) not found There are 9 packages to install (8 marked by dependencies): A Qt5Bluetooth-5.15.13-1.x86_64 Qt5Help-5.15.13-2.x86_64 A Qt5Positioning-5.15.13-1.x86_64 Qt5Quick-5.15.14-1.x86_64 A Qt5Sensors-5.15.13-1.x86_64 Qt5SerialPort-5.15.13-1.x86_64 A Qt5WebChannel-5.15.13-1.x86_64 Qt5WebKit-5.212.0-0.alpha4.8.x86_64 A qt5-assistant-5.15.13-2.x86_64 This operation will use 59.8MB of disk space. qt5-assistant-5.15.13-2.x86_64.rpm: digests OK Qt5Help-5.15.13-2.x86_64.rpm: digests OK Qt5WebKit-5.212.0-0.alpha4.8.x86_64.rpm: digests OK Qt5Positioning-5.15.13-1.x86_64.rpm: digests OK Qt5SerialPort-5.15.13-1.x86_64.rpm: digests OK Qt5Sensors-5.15.13-1.x86_64.rpm: digests OK Qt5Bluetooth-5.15.13-1.x86_64.rpm: digests OK Qt5WebChannel-5.15.13-1.x86_64.rpm: digests OK Need to get 15.1MB of archives. error: 21 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.o8868e3i/BUILD + rm -rf /tmp/B.o8868e3i/tmp /tmp/B.o8868e3i/BUILD + rm -rf /tmp/B.o8868e3i Begin-PLD-Builder-Info Build-Time: user:8.87s sys:2.83s real:17.43s (faults io:0 non-io:431550) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]